.fs-affiliate{
    padding:0 0 7.25vw 0;
}
.fs-affiliate .fs-title{
    padding:2.25vw 0;
}
.fs-affiliate h1{
    font-size:4.16666vw;
    text-transform:uppercase;
    font-weight:700;
}
.affiliate-inr{
    width:90%;
    margin:0 auto;
}
.affiliate-box{
    display:flex;
    width:82%;
    margin:0 auto;
}
.affiliate-box .fs-but{
    width:8.6vw;
}
.affiliate-box .fs-txt{
    flex:0 0 49%;
    max-width:49%;
    margin-right:2%;
    padding:2vw 8% 0 0;
}
.affiliate-box .fs-txt h2{
    font-size:1.25vw;
    font-weight:700;
    color:#000;
    margin-bottom:2.2vw;
    text-transform:uppercase;
}
.affiliate-box .fs-txt p{
    font-size:0.97222vw;
    font-weight:400;
    color:#000;
    margin-bottom:2.2vw;
}
.affiliate-box .fs-form{
    flex:0 0 49%;
    max-width:49%;
    padding:2.5%;
    background-color:#eeeff3;
}
.affiliate-box .fs-caption{
    text-transform:uppercase;
}
.flex-spr2 .col.fs-buts{
    text-align:right;
}
.affiliate-box p{
    font-size: 1.04166vw;
    color: #000;
    font-weight: 400;
    margin-bottom: 1vw;
}
.affiliate-box p a{
    font-weight: 700;
    color: #000;
    text-decoration: underline;
    margin-left:0.5vw;
}

@media screen and (max-width: 1100px){
    .fs-affiliate {
        padding: 0 0 21.333vw 0;
    }
    .affiliate-inr {
        width: 90%;
    }
    .fs-affiliate .fs-title {
        padding: 7.2vw 0 4.5333vw 0;
    }
    .fs-affiliate h1 {
        font-size: 9.2vw;
    }
    .affiliate-box {
        display: block;
        width: 100%;
    }
    .affiliate-box .fs-txt {
        flex: 0 0 auto;
        max-width: 100%;
        margin-right: 0;
        padding: 0;
    }
    .affiliate-box .fs-txt p, 
    .affiliate-box .fs-txt h2 {
        font-size: 2.93333vw;
        margin-bottom: 2.93333vw;
    }
    .affiliate-box .fs-form {
        flex: 0 0 auto;
        max-width: 100%;
        padding: 5.3333vw;
    }
    .fs-form h3 {
        font-size: 4.8vw;
        margin-bottom: 3.2vw;
    }
    .affiliate-box p {
        font-size: 2.9333vw;
        margin-bottom: 2vw;
    }
    .affiliate-box .fs-but {
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .affiliate-box .fs-but.color-black{
        background: none;
        background-size: inherit;
        border: none;
        background-color: #323232;
    }
    .affiliate-box .fs-but.color-black span{
        color: #fff;
    }
}